## org.w3c.util
Class IO

    java.lang.Object
      |
      +--org.w3c.util.IO

public class IO
extends java.lang.Object

Constructor Summary
`IO()`

Method Summary
`static void` | `copy(java.io.File source, java.io.File dest)` Copy source into dest.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IO

    public IO()

Method Detail

### copy

    public static void copy(java.io.File source,
                            java.io.File dest)
                     throws java.io.IOException

  Copy source into dest.